class CreateLdapUserGroups < ActiveRecord::Migration
  def change
    create_table :ldap_user_groups do |t|
      t.integer :user_group_id
      t.string :ldap_group_name
      t.integer :order_id

      t.timestamps null: false
    end
  end
end
